body {
    font-family: Arial, sans-serif;
    background-color: #90EE90;
}


.form-container {
    width: 375px;
    margin: 50px auto; 
    padding: 15px;
	padding-left: 5px;
    border: 2px solid #333;
    background-color: white;
}


form label,
form input,
form select,
form textarea,
form button,
form p {
    display: flex;
    margin-bottom: 1px;
	margin: 5px;
}


input[type="text"] {
    width: 100%;
    padding: 2px;
    border: 1px solid #333;
	border-left: none;
	border-top: none;
	border-right: none;
}



select {
    width: 100%;
    padding: 5px;
    background-color: #333;
    color: white;
    border: none;
}


textarea {
    width: 100%;
    height: 80px;
    padding-top: 5px;
    border: 1px solid #333;
}


button {
	align-items: center;
    width: 25%;
    padding-left: 8px;
    font-size: 25px; 
    background-color: #007BFF;
    color: white;
    border: none;
    cursor: pointer;
}

button:hover {
    background-color: #0056b3;
}